@charset "utf-8";
/* CSS Document */
*{font-family:Arial;}
body {
	padding: 0;
	font-size: 12px;
	background-color: #FBEDD7;
	font-family: Arial, Helvetica, sans-serif;
}
form {
	margin: 0;
	padding: 0;
}
a, a:visited {
	color: #0A263C;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.rob {
	margin:0 auto;
	padding:0 20px;
	background:url(../images/waper_bg.gif) repeat-y;
	width:990px;
}
#mainimage li p
{
	padding-bottom:60px;
	background:url(../images/macmakeupback.jpg) no-repeat right bottom;
}
#header {
	position: relative;
	height: 159px;
	background: url(../images/head_bg.jpg) repeat;
	border: 1px solid #D6A386;
}
.home
{
	left: 8px;
    position: absolute;
    top: 75px;
}
.home a,.home a:visited,.home a:hover
{
	color:#E4E4E4;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
	text-decoration:none;
}
#logo {
	padding-left:10px;
        padding-top:25px;
	width:300px;
	float:left;
}
.quick-access {
	padding-top:100px;
	padding-right:10px;
	width:450px;
	font-size:12px;
	text-align:left;
	float:right;
}
.quick-access h1 {
        font-size:13px;
}
.mini-serch {
        position:relative;
        /*margin-top:15px;
        padding-right:10px;*/ 
	text-align:left;
	float:right; 
}
.top-bar {
	position: relative;
	height: 18px;
	line-height: 18px;
	vertical-align: middle;
	background-color: #FFFFFF;	
	padding: 6px;
	background: url(../images/list_head_bg.gif) repeat-x;
}
.top-bar a, .top-bar a:visited {
        Color: #564242;
	font-size: 13px;
	font-weight: bold;
	margin: auto 7px;
}
.top-bar-l {
	float:left;
}
.top-bar-r {
        padding:2px 8px 0 19px; 
        background:url(../images/icon-cart.gif) 
        no-repeat 0 2px; 
        font-size:12px; 
        float:right;
}
.top-bar-l .shoppingcart
{
	display:inline;
	margin-left:100px;
}
.top-bar-l .regislogin
{
	display:inline;
	margin-left:50px;
}
.top-bar-l .shoppingcart a,.top-bar-l .shoppingcart a:visited
{
	font-weight:bold;
	color:#60C;
}
.top-bar-l .regislogin a,.top-bar-l .regislogin a:visited
{
	height:20px;
	line-height:20px;
	margin-right:10px;
	padding:5px;
	color:#900;
	text-decoration:none;
}
.top-bar-l .regislogin a:hover
{
	color:#963;
}
.top-bar-l .shoppingcart a:hover
{
	color:#900;
}
.top-bar-r .search-input {
	margin-right: 2px;
	margin-top: 2px;
}
.top-menu {
	height: 28px;
	margin: auto;
	color: #2F2F2F;
	background-color: #D6A386;
	line-height: 30px;
	padding: 1px 0px 1px 10px;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    	position: relative;
}
.top-menu a, .top-menu a:visited {
        color: #2F2F2F;
}
.top-menu a:hover {
}
.top-menu .nav-l a{color:blue;}
.top-menu .nav-l{
	float:left;
	width:63%;
	color:#f306;
	font-size:11px;
	text-align:left;
}
.top-menu .nav-r{
	float:right;
	width:36%;
	text-align:right;
}
.main {
	margin-top: 10px;
	border-left: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	overflow: auto;
	background-color: #FFFFFF;
	width:100%;
}
.main-left {
	width: 220px;
	float: left;
}
.left-box {
	margin: 0 auto 5px auto;
	border: 1px solid #D6A386;
	background-color: #FFFFFF;
}
.left-box dl {
	margin: 0;
	padding: 0;
}
.left-box dl dt {
	background-image:url(../images/list_head_bg.gif);
	line-height: 30px;
	height: 30px;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.left-box dl dd {
	padding: 0;
	margin: 0;
}
dl.menu-left {
	padding-top: 0;
        font-weight: bold;
}
dl.menu-left ul {
	margin: 0;
	padding: 0 0 5px 0;
}
dl.menu-left ul li {
	margin: 0;
	padding: 6px 10px 6px 10px;
	line-height: 16px;
	font-size:12px;
	list-style: none;
    text-align: left;
}
dl.menu-left a{
   	background:url(../images/arrow_list.gif) no-repeat scroll left 4px transparent;
	display:block;
	padding-left:12px;
	color: #564242;
}
dl.menu-left a:visited {
	color: #564242;
}
dl.menu-left a:hover {
	color: #AA4230;
	/*text-decoration:underline;*/
	
}
dl.live-support dd{
	text-align: center;
	padding: 10px 0;
	margin: 0;
}
.sheepskin {
	text-align: center;
	padding: 5px 0;
	margin: 0;
	height:250px;
}
#cartDefaultHeading,#checkoutPaymentHeading,
#checkoutShippingHeading,#checkoutConfirmDefaultHeading
{
    background: none repeat scroll 0 0 #E7C7E9;
    border: 1px solid #B456A4;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 300px;
}
.main-right {
	width: 770px;
	float: right;
        background-color: #FFFFFF;
        text-align: left;
		line-height:1.55em;
}
.index-top .index-top-l {
	float: left;
	width: 540px;
	height: 240px;
        margin-bottom: 10px;
}
.index-top .index-top-r {
	float: right;
	 
	height: 240px;
	text-align: center;
        margin-bottom: 10px;
	position:relative;
}
.index-top .index-top-r .promise{
	position:absolute;
	color:#B81E75;
	text-indent:5px;
	width:180px;
	top:5px;
	left:12px;
	text-align:left;
	white-space:normal;
	overflow:auto;
}
.right-box {
	border: 1px solid #D6A386;
	margin: 5px 0;
	overflow: hidden;
}
.right-box h3 {
	background: url(../images/list_head_bg.gif) repeat-x;
	line-height: 30px;
	height: 30px;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 10px;
        text-align: left;
}
.index-list {
	width: 25%;
	url(../images/list-bottom.gif) center bottom repeat-x;
	float: left;
	text-align: center;
}
.index-list p {
	margin: 0;
	padding: 0;
}
.index-list .image {
	height: 160px;
	padding-top: 15px;
}

.whats-new{
	
}
dl.hiddensupport {
    display: none;
}
.whats-new .index-list {
	margin-bottom:10px;
}
.whats-new .index-list .image {
	height: 160px;
	padding-top: 15px;
}
.index-list .title {
	line-height: 16px;
	font-size:12px;
	font-weight:bold;
}
.index-list .price {
	line-height: 24px;
}
.index-list .buy {
	margin-top: 5px;
	line-height: 24px;
}
.categories-bg {
	background-color: #FFFFFF;
	margin:0;
	padding:0;
}
.categories-top {
	font-size:12px;
}
.categories-top h1 {
	margin: 0;
	padding: 0 5px;
	font-size: 18px;
	color: #006600;
	line-height: 32px;
}
.categories-top p {
	margin: 0;
	padding: 0 5px 5px 5px;
}
.categories-page ul {
	margin: 10px auto;
	padding: 0 10px;
	border: 1px solid #D6A386;
	background-color: #D6A386;
	height: 28px;
	line-height: 24px;
}
.categories-page ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	color: #583E31;
}
.categories-page ul li.cp-l {
	text-align: left;
	width:200px;
}
.categories-page ul li.cp-c{
	text-align: center;
	width:200px;
}
.categories-page ul li.cp-r {
	text-align: right;
	width:320px;
}
.categories-page a, .categories-page a:visited {
	color: #583E31;
}
.subcategories-title{
	width:717px;
	height:30px;
	line-height:30px;
	margin-left:10px;
	color:#aa4230;
	background-image:url(../images/list_head_bg.gif);
	text-align:center;
}
.product-list {
	margin-bottom: 10px;
	width: 730px;
	background-color: #FFFFFF;
	overflow: hidden;
}
.product-list .two{
margin-top:10px;
clear:both;
}

.product-list .one li{
	width:24.5%;
	float:left;
}

.product-list .one  li .image {
	display:none;
}


.product-list div {
	margin: 0;
	width: 242px;
	float: left;
	text-align: center;
	border-bottom: 1px solid #D3CBC8;
	border-right: 1px solid #D3CBC8;
	padding-bottom:10px;
}
.product-list div.nr {
	border-right: none;
}
.product-list p {
	margin: 0;
	padding: 0;
}
.product-list p.name a{
	text-decoration:none;
	display:block;
	border:1px dotted #f60;
	border-collapse:collapse;
	width:100%;
}
.product-list p.name a:hover{
	color:#9933ff;
	background-color:#D6A386;
}
.product-list .title {
	line-height: 20px;
	height:40px;
}
.product-list .price {
	line-height: 24px;
}
.product-list .buy {
	margin-top: 5px;
	line-height: 24px;
}
.product-list .listprcss{
	margin: 0;
	width: 100%;
	float: left;
	height: 180px;
	text-align: left;
	border-bottom: 1px solid #D3CBC8;
}
.product-list .listprcss ul{
	margin: 8px 0;
	width: 100%;
}
.product-list .listprcss ul li{
	float:left;
	list-style:none;
}
.product-list .listprcss ul .liimage{
	height:160px;
	width:160px;
	padding-right:20px;
}
.product-list .listprcss ul .lititle{
	line-height: 24px;
	font-size:13px;
	font-weight:bold;
	width:200px;
	padding:52px 0px 52px 0px;
}
.product-list .listprcss ul .liprice{
	width:170px;
	padding:52px 0px 52px 10px;
	line-height:25px;
}
.product-list .listprcss ul .libuy{
	padding:60px 20px 60px 20px;
}
.detail-top {
	background-color: #FFFFFF;
	clear: both;
	overflow: hidden;
}
.dt-l {
	width: 340px;
	float: left;
}
.main-image {
	text-align: center;
}
.more-views div {
	font-weight: bold;
}
.more-views ul {
	width: 340px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #FFFFFF;
}
.more-views ul li {
	margin: 5px;
	padding: 0;
	list-style: none;
	width: 68px;
	float: left;
	border: 1px solid #CCCCCC;
}
.dt-b h3{
	background-image:url("../images/list_head_bg.gif");
	height:30px;
	line-height:30px;
	text-indent:10px;
}
.dt-r {
	width: 390px;
	float: right;
	margin-right: 5px;
}
.dt-r h1 {
	margin: 0;
	padding: 0;
	line-height: 30px;
	font-size: 18px;
}
.dt-r div {
	margin-left: 2px;
	line-height: 24px;
}
.dt-r .stock {
	line-height: 30px;
}
.dt-r .price-top {
	margin-bottom: 10px;
}
.dt-r .currency {
	border: 1px solid #CCCCCC;
	background-color: #F4F9EA;
	padding: 5px 10px;
	text-align: left;
	color: #990000;
}
.dt-r .dotted {
	height: 3px;
	margin: 5px 0;
	background: url(../images/dotted.gif) center center repeat-x;
}
.dt-r .quick-overview strong {
	display: block;
	line-height: 20px;
}
.dt-r .option {
	margin-top: 10px;
	border: 1px solid #DBCDC4;
	background-color: #F4F9EA;
	padding: 5px 10px;
	color: #990000;
	line-height: 30px;
}
.dt-r .option .rq {
	width: 364px;
	margin: 10px auto 20px auto;
	border-top: 1px solid #CBA68B;
color: }
#attrib-grid-table{ width:340px;}
.prod_color{ float:left; width:80px;}
.attrib-grid-hHeader{float:left;}
.attrib-grid-cell{float:left;}